Subject: bug#24429: New mailing list: [email-masked], and preparing for a new release

From: Jim Meyering <[email-masked]>
Date: Thu, 15 Sep 2016 20:32:26 -0700

On Thu, Sep 15, 2016 at 8:14 PM, Jim Meyering <[email-masked]> wrote:
> On Tue, Sep 13, 2016 at 12:05 PM, Jim Meyering <[email-masked]> wrote:
>> If you're interested in grep development and announcements, please
>> subscribe to the new list, [email-masked], via this link:
>> https://lists.gnu.org/mailman/listinfo/grep-devel.
>>
>> Why? The bug-grep list is for bug reports: every new thread there gets
>> its own auto-created "issue" that must then be triaged and eventually
>> closed. It does not make sense to require that for many announcement
>> or discussion-style (non-bug) threads.
>>
>> I will probably post about the next release to the bug list, but not after that.
>>
>> In case I have your attention, still, please chime in if you have any
>> non-invasive/safe pending patches, because I want to make a new
>> release soon, in large part for this bug fix:
>>
>> ** Bug fixes
>>
>>   Grep no longer omits output merely because it follows an output line
>>   suppressed due to encoding errors.  [bug introduced in grep-2.21]
>
> No one replied, so I am preparing a pre-release snapshot.

I have just announced a pre-release snapshot on that new list:
https://lists.gnu.org/archive/html/grep-devel/2016-09/msg00002.html